summaryrefslogtreecommitdiffstats
path: root/etc/patches/bottlenecks/make-ram_num-configurable/apply.sh
diff options
context:
space:
mode:
Diffstat (limited to 'etc/patches/bottlenecks/make-ram_num-configurable/apply.sh')
-rwxr-xr-xetc/patches/bottlenecks/make-ram_num-configurable/apply.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/etc/patches/bottlenecks/make-ram_num-configurable/apply.sh b/etc/patches/bottlenecks/make-ram_num-configurable/apply.sh
new file mode 100755
index 00000000..51ebeea0
--- /dev/null
+++ b/etc/patches/bottlenecks/make-ram_num-configurable/apply.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+set -e
+set -u
+
+cd /home/opnfv/bottlenecks
+# without setting the user, git does not allow to create a commit
+git config --global user.email "verified@opnfv.org"
+git config --global user.name "Dovetail"
+
+git am $(dirname $0)/0001-Allow-change-ram_num-when-enable-DPDK.patch
+
+cp utils/infra_setup/runner/yardstick.py /usr/local/lib/python2.7/dist-packages/utils/infra_setup/runner/yardstick.py
+
+exit 0